/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Neue Notiz in Unclutter";

"Create alias in Unclutter Files" = "Erstelle Alias in Unclutter Dateien";
"Copy to Unclutter Files" = "Kopiere nach Unclutter Dateien";
"Move to Unclutter Files" = "Verschieben nach Unclutter Dateien";